<?xml version="1.0" encoding="utf-8"?>
<HelpLinks>
  <Link>
    <title>管理员密码忘记或被意外修改了如何恢复</title>
    <url>http://tech.powereasy.net/Item/725.aspx</url>
  </Link>
  <Link>
    <title>如何让SF版验证码变成纯数字？</title>
    <url>http://tech.powereasy.net/Item/1941.aspx</url>
  </Link>
  <Link>
    <title>如何修改后台登录的管理认证码</title>
    <url>http://tech.powereasy.net/Item/1703.aspx</url>
  </Link>
  <Link>
    <title>怎么把网站首页跳转到“下载中心”？</title>
    <url>http://tech.powereasy.net/Item/1845.aspx</url>
  </Link>
  <Link>
    <title>SiteFactory 版本如何进行文章采集</title>
    <url>http://tech.powereasy.net/Item/1755.aspx</url>
  </Link>
  <Link>
    <title>SiteFactory版本如何设置允许上传文件的大小</title>
    <url>http://tech.powereasy.net/Item/1415.aspx</url>
  </Link>
  <Link>
    <title>如何修改会员注册时的申明条款？</title>
    <url>http://tech.powereasy.net/Item/1390.aspx</url>
  </Link>
  <Link>
    <title>如何在同一个节点中发表相同标题的文章？</title>
    <url>http://tech.powereasy.net/Item/1375.aspx</url>
  </Link>
  <Link>
    <title>标签中 span="" class="" 这两个有什么作用？</title>
    <url>http://tech.powereasy.net/Item/1171.aspx</url>
  </Link>
  <Link>
    <title>在网页编辑器中粘贴时如何保留Word中的表格？</title>
    <url>http://tech.powereasy.net/Item/1165.aspx</url>
  </Link>
</HelpLinks>